import React from 'react';
export default function Beenhere(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-40 160-280v-600h640v600zm0-75 260-200v-505H220v505zm-42-245 226-226-43-42-184 184-99-99-42 42zm42-460H220h520z" })));
}
